commit:     0f07e7293d83696febde090f96991650d483794a
Author:     Conrad Kostecki <conikost <AT> gentoo <DOT> org>
AuthorDate: Mon May 31 09:18:36 2021 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Mon May 31 09:18:36 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0f07e729

media-video/gtk-v4l: drop deprecated ltprune eclass

Signed-off-by: Conrad Kostecki <conikost <AT> gentoo.org>
Signed-off-by: David Seifert <soap <AT> gentoo.org>

 media-tv/gtk-v4l/gtk-v4l-0.4.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/media-tv/gtk-v4l/gtk-v4l-0.4.ebuild 
b/media-tv/gtk-v4l/gtk-v4l-0.4.ebuild
index 96c1e41b6ee..cb4606812e7 100644
--- a/media-tv/gtk-v4l/gtk-v4l-0.4.ebuild
+++ b/media-tv/gtk-v4l/gtk-v4l-0.4.ebuild
@@ -2,7 +2,7 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=5
-inherit epatch ltprune
+inherit epatch
 
 DESCRIPTION="A control application for Video 4 Linux (based on C and GTK+)"
 HOMEPAGE="http://fedorahosted.org/gtk-v4l/";
@@ -33,5 +33,5 @@ src_configure() {
 
 src_install() {
        default
-       prune_libtool_files --all
+       find "${ED}" -name '*.la' -delete || die
 }

Reply via email to